CREATE TABLE CRST_FND_PROFILE (
  RESPONSIBILITY_KEY          VARCHAR2(30),
  OPT_TYPE                    VARCHAR2(30),
  NAME                        VARCHAR2(240),
  APPLICATION_ID              NUMBER,
  PROFILE_OPTION_ID           NUMBER,
  LEVEL_ID                    NUMBER,
  LEVEL_VALUE                 NUMBER,
  LAST_UPDATE_DATE            DATE,
  LAST_UPDATED_BY             NUMBER(15),
  CREATION_DATE               DATE,
  CREATED_BY                  NUMBER(15),
  LAST_UPDATE_LOGIN           NUMBER(15),
  PROFILE_OPTION_VALUE        VARCHAR2(240 BYTE),
  LEVEL_VALUE_APPLICATION_ID  NUMBER(15),
  LAST_UPDATED_BY_NAME        VARCHAR2(100),
  CREATED_BY_NAME             VARCHAR2(100)
);
